<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Pouakai -->
<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>256</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_256.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_128.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_80.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_64.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_48.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_45.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_32.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>MC_LITE_NUBIAATLAS_24.dds</Filename>
			<IconsPerRow>6</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ALPHA_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>MC_LITE_NUBIAALPHAATLAS_128.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ALPHA_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>MC_LITE_NUBIAALPHAATLAS_64.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ALPHA_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>MC_LITE_NUBIAALPHAATLAS_48.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ALPHA_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>MC_LITE_NUBIAALPHAATLAS_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ALPHA_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>MC_LITE_NUBIAALPHAATLAS_24.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIA_ALPHA_ATLAS</Atlas>
			<IconSize>16</IconSize>
			<Filename>MC_LITE_NUBIAALPHAATLAS_16.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>MC_LITE_NUBIAN_APEDEMAK_ARCHER_FLAG</Atlas>
			<IconSize>32</IconSize>
			<Filename>MC_LITE_ApedemakArcherUnitFlag_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
	</IconTextureAtlases>	
</GameData>